﻿@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: Meiryo, ＭＳ Ｐゴシック, Osaka, ヒラギノ角ゴ Pro W3;
	font-size: 13px;
	color: #000010;
}

body {
  background-image:
    url("img/logo2.png"), /* 最前面の背景レイヤーの背景画像 */
	url("img/word2.png"),
    url("img/background.jpg");

  background-repeat:
    no-repeat, /* 最前面の背景レイヤーに対応 */
	no-repeat,
	repeat-x;

  background-position:
    top right, /* 最前面の背景レイヤーに対応 */
	top center
}

a:link {
	color: #395D8B;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #D8E8E8;
}
a:hover {
	text-decoration: none;
	color: #577A98;
}
a:active {
	text-decoration: none;
	color: #91A4B0;
}
#base {
	width: 990px;
	margin: 0 auto
}
#base #header, #base .content {
	overflow: hidden;
	*zoom: 1;
}
#base #header .lefthd {
	width: 300px;
	float: left;
}
#base #header .lefthd h1 {
	font-weight: normal;
	font-size: 20px;
	line-height: 50px;
	padding-top: 60px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}


/* メニュー設定 */ 
#menu{
font-size:14px;
text-align:center;
}
#menu ul{
list-style-type:none;
margin:20px 10px;
padding:0px;
}
#menu li{
display:inline;
}
#menu li a{
display:block;
color:#ffffff;
background-image:url(bg03.png);
margin:6px 0px;
padding:5px 10px;
}
#menu li a:hover{
background-image:url(bg04.png);
}
* html #menu li a{filter:alpha(opacity=70);width:100%;background-color:#000000;}
* html #menu li a:hover{filter:alpha(opacity=40);}

}
#base #header .righthd {
	width: 613px;
	float: right
}
#base #header .righthd img {
	border: 1px solid #fff;
}
#base .content {
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	margin-top: 20px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #FFFFFF;
}
#base .content .main {
	width: 620px;
	float: right;
}
#base .content .main .t {
	font-size: 20px;
	line-height: 25px;
	font-family: "Century Gothic", Tahoma, Arial, Sans-serif;
	padding-left: 5px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #F0F0F0;
	font-weight: bold;
}
#base .content .main .td {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	line-height: 1.8em;
	text-indent: 1em;
}
#base .content .side {
	width: 250px;
	float: left;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #f9f9f9;
}
#base .content .side h2 {
	font-family: "Century Gothic", Tahoma, Arial, Sans-serif;
	font-size: 15px;
	margin: 0px;
	padding: 0px;
}
#base .content .side p {
	margin: 0px;
	line-height: 1.7em;
	font-size: 10px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 5px;
}
#base #footer {
	line-height: 50px;
	text-align: center;
	font-size: 10px;
	margin-top: 15px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
}


/* 画像のボーダーをあらかじめ０にする */
img{border:none;}

/* フォーム関連の設定 */
textarea{
font-size:14px;
line-height:17px;
padding:5px;
}
textarea,input{
color:#330000;
border:1px solid #aaaaaa;
background-color:#ffffff;
}

} 